Subject: Best Graphical Interface for Autodock?

From: bradley douglass <bradd)at(usc.edu>
Date: Tue, 02 Dec 2003 18:41:39 -0800

I am trying to find a graphically powerful and versatile viewing
application to use in conjunction with Autodock; specifically for use in
drug discovery.  Any suggestions?

I would like to restrict my search for apps that are FREE and Linux
friendly.

I've just started looking, but the best I've found so far is MolMol.

Thanks in advance for your opinions.

Brad Douglass
University of Southern California
bradd)at(usc.edu

************************************************************************
The highest purpose is to have no purpose at all. 
This puts one in accord with nature in her manner of operation.
       -- John Cage
***********************************************************************